Back to home page

Project CMSSW displayed by LXR

 
 

    


File indexing completed on 2022-08-16 22:25:29

0001 #! /bin/bash
0002 function die { echo $1: status $2 ; exit $2; }
0003 
0004 echo "TESTING G4e refitter ..."
0005 cmsRun ${LOCAL_TEST_DIR}/testG4Refitter_cfg.py maxEvents=50  || die "Failure running testG4Refitter_cfg.py" $?
0006 
0007 echo "TESTING DiMuonVertexValidation ..."
0008 cmsRun ${LOCAL_TEST_DIR}/DiMuonVertexValidation_cfg.py maxEvents=10 || die "Failure running DiMuonVertexValidation_cfg.py" $?
0009 
0010 echo "TESTING inspectData ..."
0011 cmsRun ${LOCAL_TEST_DIR}/inspectData_cfg.py unitTest=True || die "Failure running inspectData_cfg.py" $?